---
apiVersion: v1
items:
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:50:26Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "22649"
    uid: 567285bc-b434-437f-b295-99a75f057a5c
  kind: Event
  lastTimestamp: "2022-03-08T10:50:26Z"
  message: master-2.case03116926.lab.upshift.rdu2.redhat.com_b18b0120-46d7-4e3a-8a67-1a7bca6f1b14 became leader
  metadata:
    creationTimestamp: "2022-03-08T10:50:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:50:26Z"
    name: kube-controller-manager.16da623c94c075f4
    namespace: kube-system
    resourceVersion: "22650"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.16da623c94c075f4
    uid: d157c577-5080-445a-98e5-4b46f83b7e1b
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2022-03-08T10:52:02Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: kube-controller-manager
    namespace: kube-system
    resourceVersion: "23503"
    uid: 567285bc-b434-437f-b295-99a75f057a5c
  kind: Event
  lastTimestamp: "2022-03-08T10:52:02Z"
  message: master-1.case03116926.lab.upshift.rdu2.redhat.com_180299a7-8a37-4932-9718-c20bea8a86b2 became leader
  metadata:
    creationTimestamp: "2022-03-08T10:52:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:52:02Z"
    name: kube-controller-manager.16da6252fadbdda4
    namespace: kube-system
    resourceVersion: "23504"
    selfLink: /api/v1/namespaces/kube-system/events/kube-controller-manager.16da6252fadbdda4
    uid: 4f8664ee-653e-49f9-abbd-1ba3ac588383
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kube-controller-manager
  type: Normal
kind: EventList
metadata:
  resourceVersion: "83547"
  selfLink: /api/v1/namespaces/kube-system/events
